/* 
++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2020 Ethiopian Treasures. All rights reserved.
++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
*/

#header 
{
display:block;
background-color:#009999;
color:#ffffff;
width:100%;
height:5em;
}

#maincolumn
{
display:block;
position:absolute;
background-color:#fffff9;
color:#000000;
top:6.3em;
left:21%;
right:21%;
border:0px solid #cccc99;
width:58%;
} 

#footer
{
display:block;
position:relative;
bottom:auto;
z-index:-1;
}

#logo 
{
display:block;
position:absolute;
top:.6em;
left:.6em;	
}

#clock 
{
display:block;
position:absolute;
top:.5em;
right:.3em;
width:100%;
color:#ffffff;
font-size:100%;
font-weight:bold;
text-align:right;
}

#navtop
{
display:block;
position:absolute;
top:5.1em;
width:99.8%;
text-align:center;
font-size:90%;
background-color:#faf7e2;
color:#ffffff;
border:1px solid #faf7e2;
}

#images
{
display:block;
position:absolute;
width:100%;
text-align:center;
background-color:#fffff9;
border:1px solid #fffff9;
}

#heading
{
display:block;
position:absolute;
top:.8em;
width:100%;
text-align:center;
}

.sidecolumn 
{
display:block;
position:absolute;
top:6.3em;
}

#leftcolumn 
{
display:block;
left:5px;
width:20%;
}

#rightcolumn 
{
display:block;
left:80%;
width:20%;
}

.List ul
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:bold;
font-size:90%;
margin:0;
padding:0 !important;
}

.List ul li {display: inline;}

.List ul li a 
{
padding:0 4px 0 6px; 
text-align:center;
float:none;
}

.List2 ul
{
margin:0;
padding:0 !important;
}
.List2 ul li {display: inline;}

.List2 ul li a 
{
padding:0 0px 0 0px; 
text-align:center;
float:none;
}

html>body .List ul li a {float: none;}

li 
{
margin:5px;
}

.imageright 
{
float:right;
margin:0px 0px 0px 15px;
}

.imagecenter 
{
text-align:center;
margin:2px 2px 2px 2px;
}

.imageleft 
{
float:left;
margin:0px 0px 0px 0px;
}

#heading h1
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
margin:10px 10px 10px 10px;
font-size:140%;
font-weight:bold;
color:#ffffff;
}

#maincolumn h1 
{
background-color:#fffff9;
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
color:#000000;
font-size:130%;
font-weight:bold;
margin:15px 15px 15px 15px;
}

#maincolumn h2
{
background-color:#fffff9;
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
color:#000000;
font-size:120%;
font-weight:bold;
margin: 15px 15px 15px 15px;
}

#maincolumn h3 
{
background-color:#fffff9;
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
color:#000000;
font-size:110%;
font-weight:bold;
margin:15px 15px 15px 15px;
}

#maincolumn h4 
{
background-color:#fffff9;
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
color:#000000;
font-size:100%;
font-weight:bold;
margin:15px 15px 15px 15px;
}

#maincolumn p, ul li
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
line-height:150%;
}

#maincolumn p
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
margin:15px 15px 15px 15px;
}

#footer p
{
font-family: arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
text-align:center;
margin: 0px 0px 0px 0px;
}


#maincolumn ul li 
{
font-family: arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
margin-left: 5px;
margin-right: 5px;
margin-top: 5px;
margin-bottom: 15px;
}

.columnShadow 
{
display: block; 
background-color: #009999;
}

#leftcolumn .columnShadow
{
display: block; 
margin-left: 3px;
}

.column 
{
display: block; 
position: relative;
top: 0;  
left: 0;
margin-bottom: 20px;
border: 1px solid #009999;
background-color: #faf7e2;
line-height: 100%;
}

.column
{
left:-4px;
top:-4px;
}

.column h2, .column h3 
{
font-family: arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-size:100%;
font-weight: bold;
color: #ffffff;
margin: 0 0 6px 0;
padding: 6px 6px 6px 6px;
border-bottom: 1px solid #009999;
background-color: #009999;
height: auto;
}

html>body .column h2, .column h3 {height: auto;}
html>body #footer {height: auto;}

.column ul 
{
margin:0;
padding:0;
}

.column ul li
{
margin: 5px 5px 10px 10px;
padding: 0 0 0 0;
background-repeat: no-repeat;
background-position: 2px 4px;
list-style: none;
line-height: 120%;
}

#maincolumn p, #heading h1, #maincolumn h1 h2 h3 h4, #maincolumn ul li a, .column, .column h2 ul li a, .column h3, #leftcolumn ul li a, #rightcolumn ul li a, .cr, .centre, .List ul li a, #footer
{
voice-family: male;
richness: 80;
azimuth:left;
pitch:high;
speak:normal;
speak-header:always;
speech-rate:medium;
volume:medium;
speak-punctuation:none;
speak-numeral:continuous;
}

